<div class="modal-custom">
    <div class="modal-header border-bottom-0">
        <div class="template-detail-title">{{emailTemplate?.name!}}</div>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="cancel()">&times;</button>
    </div>
    <div ngbAutofocus class="modal-body content-dialog-detail">
        <div [innerHTML]="emailTemplate?.content!"></div>
    </div>
    <div class="text-center">
        <div class="col-12">
            <div class="alert alert-secondary" role="alert" *ngIf="emailTemplate.content!.length === 0">
                <span jhiTranslate="global.dataEmpty"> recipientLists are empty! </span>
            </div>
        </div>
    </div>
</div>
